Subject: can we still be friends
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 08:03:00 -0800 (PST)

This has not been a good day for me but I do want to thank each of you for 
all of the help you have given me during the last 7 months. Also, the great 
times we've had working and laughing together. Now for the bad or good news, 
the 24th of Jan will be my last day as I have excepted a new position at BP 
AMOCO.  It is with great pleasure knowing that I did beat Mark McCoy over 
there. Thanks again and we will still be friends. ej